Страница 1 из 2 1 2 ПоследняяПоследняя
Показано с 1 по 10 из 12

Тема: Игра не запускается на openSuSE 13.1 x64

  1. #1
    Начинающий
    Регистрация
    06.05.2014
    Сообщений
    4
    Server
    RU01

    Игра не запускается на openSuSE 13.1 x64

    Захожу на сайт игры нормально.
    Вхожу под своей учеткой.
    При нажати на огромную кнопку "Играть сейчас" вылетает окно с приглашением установить Adobe Flash Player
    Зашел и установил (хотя был установлен) версии 11.2.202...
    Результат прежний.
    Ситуация повторяется для браузеров FireFox Chrome Opera. Больше броузеров у меня к сожалению нет FireFox был версии 26, обновил до 29. Ситуация таже.
    Играю каждый день в TheSettlers без ошибок и проблем.

    Если кто знает в чем у меня проблема подскажите. Если нужно какие то log говорите как и что, сделаю.

    Очень ждал этой игры
    Linux у меня основная система и менять её не хочеться

  2. #2
    Посвященный Аватар для MaxPower
    Регистрация
    06.05.2014
    Адрес
    Уссурийск
    Сообщений
    75
    Server
    RU01
    Попробуй полностью удалить флеш плеер. Зайди на официальный сайт Adobe и скачай последнюю версию 13.0.0.206. Попробуй обновить все плагины на браузерах.

  3. #3
    Начинающий
    Регистрация
    06.05.2014
    Сообщений
    4
    Server
    RU01
    на сайте Adobe мне предлагается под linux только 11.2.202

  4. #4
    Посвященный Аватар для MaxPower
    Регистрация
    06.05.2014
    Адрес
    Уссурийск
    Сообщений
    75
    Server
    RU01
    Там же должен быть выбор для какой операционной системы.

  5. #5
    Ученик
    Регистрация
    06.05.2014
    Адрес
    г. Мегион ХМАО-Югра
    Сообщений
    18
    Server
    RU01
    Для линукса это последняя версия адобе.

  6. #6
    Посвященный Аватар для MaxPower
    Регистрация
    06.05.2014
    Адрес
    Уссурийск
    Сообщений
    75
    Server
    RU01
    Пробуй плагины обновить. Я через Яндекс.Браузер играю, от Хрома он. Возьми какой нибудь браузер и сбрось все настройки, а также КЭШ почисти. Выше есть инфо, как почистить правильно.

  7. #7
    Начинающий
    Регистрация
    06.05.2014
    Сообщений
    4
    Server
    RU01
    Спасибо всем за помощь ... но ничего из предложенного не помогло
    переустановил flash player несколько раз и с сайта Adobe и с помощью zypper
    плагины обновлялись после установки нового FireFox
    буду мучатся через RDP

  8. #8
    Начинающий
    Регистрация
    06.05.2014
    Сообщений
    1
    Server
    RU01
    Та же история: Fedora 20, Firefox 29, flash-plugin-11.2.202.356-1.R.x86_64
    Вообще, когда браузерное приложение зависит от операционной системы это плохой знак. Здесь я так понимаю больше вина Adobe, не осилили синхронизированный выпуск версий под разные ОС.
    Последний раз редактировалось Boambo; 06.05.2014 в 20:49.

  9. #9
    Начинающий
    Регистрация
    08.05.2014
    Сообщений
    9
    Server
    RU01
    С сайта Adobe:
    ПРИМЕЧАНИЕ. Adobe Flash Player 11.2 будет последней версией, поддерживающей Linux в качестве платформы. Adobe будет продолжать обеспечивать ретроподдержку безопасности Flash Player 11.2 для Linux.
    Хотя по-моему для игры не важно 11-я или 13-я версия. Это действительно ОШИБКА.

  10. #10
    Ученик
    Регистрация
    05.05.2014
    Сообщений
    16
    Server
    RU01
    Игра требует флаш версию минимум 11.3. Я пробовал обмануть и запустить таки на 11.2 - флаш запускается но черный экран. Так что на линухе только через хром и его встроенный флаш плеер (заходите в chrome://plugins и отключаете системный флаш. также обязательно зайти в chrome://flags и включить Override software rendering list иначе будет 2-3 фпс)

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения